#main { width: 90%;
		margin: 0px auto;
		margin-bottom: 3em; }

#logo {
	text-align: center;
	background-color: #0099FF; /*#D6DCEA; /*#E8D3C3; /*#c8c8e8;*/
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	padding: 0.5ex;
}


body {
	font-family: georgia, palatino, times, serif;
	font-size: 15px;
	background-color: #fff;
}


.Header1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 150%;
	font-style: normal;
	font-weight: bold;
}
#nav1 {
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	word-spacing: 0.2em;
	background-color: #E8E0D5;
	border-bottom: 1px solid #000000;
	padding: 3px;
	margin-bottom: 3ex;
	border-top: 1px solid #000000;
	border-right: 1px none #d0d0d0;
	border-left: 1px none #d0d0d0;
}
div.footer {
	font-family:		verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	background-color: #e8e8f8;
	border: 1px solid #d0d0d0;
	font-size: 12px;
	padding: 3px;
	margin-top: 2em;
	margin-bottom: 2em;
	clear: both;
}

#leftcol
{
  float: left;
  width: 40%;
}

#rightcol
{
  margin-left: 45%;
}

#left60col
{
	float: left;
	width: 70%;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
